Bug 614779 - 23. Files under /sys/kernel/mm/ksm/ still marked as 'Description TBD'
Summary: 23. Files under /sys/kernel/mm/ksm/ still marked as 'Description TBD'
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Christopher Curran
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-15 09:21 UTC by YangFeng
Modified: 2015-04-20 00:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-31 04:23:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description YangFeng 2010-07-15 09:21:07 UTC
Description of problem:
In Chapter 23. KSM, Files under '/sys/kernel/mm/ksm/' still marked as 'Description TBD'

The /sys/kernel/mm/ksm/ files

full_scans
    Description TBD 
pages_shared
    Description TBD 
pages_sharing
    Description TBD 
pages_to_scan
    Description TBD 
pages_unshared
    Description TBD 
pages_volatile
    Description TBD 
run
    Description TBD 
sleep_millisecs
    Description TBD 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 Christopher Curran 2010-08-04 05:38:19 UTC
Fixed in build 59.

Comment 3 Andrew Ross 2010-08-08 22:54:25 UTC
Verified: Red_Hat_Enterprise_Linux-Virtualization-6-web-en-US-0-60.el5


Note You need to log in before you can comment on or make changes to this bug.